# Generated by Django 3.2.13 on 2023-01-10 19:31

import datetime
from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='participantregistration',
            name='birth_date',
        ),
        migrations.AddField(
            model_name='studentregistration',
            name='birth_date',
            field=models.DateField(default=datetime.date.today, verbose_name='birth date'),
        ),
        migrations.AlterField(
            model_name='studentregistration',
            name='responsible_phone',
            field=phonenumber_field.modelfields.PhoneNumberField(default='', max_length=128, region=None, verbose_name='responsible phone number'),
        ),
    ]
